

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 36px 0px 67px 76px;padding: 0px;border: none;width: 718px;}


#page_1 #p1inl_img1 {position:relative;width:255px;height:191px;}



#page_2 {position:relative; overflow: hidden;margin: 37px 0px 127px 76px;padding: 0px;border: none;width: 718px;}

#page_2 #p2dimg1 {position:absolute;top:38px;left:0px;z-index:-1;width:580px;height:841px;}
#page_2 #p2dimg1 #p2img1 {width:580px;height:841px;}




#page_3 {position:relative; overflow: hidden;margin: 37px 0px 200px 76px;padding: 0px;border: none;width: 718px;}

#page_3 #p3dimg1 {position:absolute;top:203px;left:171px;z-index:-1;width:337px;height:263px;}
#page_3 #p3dimg1 #p3img1 {width:337px;height:263px;}




#page_4 {position:relative; overflow: hidden;margin: 38px 0px 33px 76px;padding: 0px;border: none;width: 718px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:501px;height:635px;}
#page_4 #p4dimg1 #p4img1 {width:501px;height:635px;}




#page_5 {position:relative; overflow: hidden;margin: 37px 0px 51px 75px;padding: 0px;border: none;width: 719px;}

#page_5 #p5dimg1 {position:absolute;top:39px;left:1px;z-index:-1;width:657px;height:675px;}
#page_5 #p5dimg1 #p5img1 {width:657px;height:675px;}




#page_6 {position:relative; overflow: hidden;margin: 38px 0px 49px 76px;padding: 0px;border: none;width: 718px;}
#page_6 #id_1 {border:none;margin: 142px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 2px 0px 0px 24px;padding: 0px;border:none;width: 694px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:534px;height:805px;}
#page_6 #p6dimg1 #p6img1 {width:534px;height:805px;}




#page_7 {position:relative; overflow: hidden;margin: 34px 0px 38px 76px;padding: 0px;border: none;width: 718px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 177px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:204px;left:0px;z-index:-1;width:633px;height:770px;}
#page_7 #p7dimg1 #p7img1 {width:633px;height:770px;}




#page_8 {position:relative; overflow: hidden;margin: 38px 0px 94px 75px;padding: 0px;border: none;width: 719px;}
#page_8 #id_1 {border:none;margin: 185px 0px 0px 0px;padding: 0px;border:none;width: 719px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 1px 0px 0px 1px;padding: 0px;border:none;width: 685px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:1px;z-index:-1;width:187px;height:882px;}
#page_8 #p8dimg1 #p8img1 {width:187px;height:882px;}




#page_9 {position:relative; overflow: hidden;margin: 38px 0px 224px 76px;padding: 0px;border: none;width: 718px;}
#page_9 #id_1 {border:none;margin: 151px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 618px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:575px;height:789px;}
#page_9 #p9dimg1 #p9img1 {width:575px;height:789px;}




#page_10 {position:relative; overflow: hidden;margin: 38px 0px 52px 76px;padding: 0px;border: none;width: 718px;height: 1033px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:641px;height:1033px;}
#page_10 #p10dimg1 #p10img1 {width:641px;height:1033px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 16px 'Times New Roman';line-height: 20px;}
.ft3{font: 16px 'Times New Roman';line-height: 18px;}
.ft4{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft5{font: italic 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 7px;}
.ft6{font: 16px 'Times New Roman';line-height: 17px;}
.ft7{font: 16px 'Courier New';line-height: 20px;}
.ft8{font: 16px 'Times New Roman';line-height: 19px;}
.ft9{font: 16px 'Courier New';line-height: 18px;}
.ft10{font: 15px 'Times New Roman';line-height: 18px;}
.ft11{font: 10px 'Courier New';line-height: 13px;position: relative; bottom: 7px;}
.ft12{font: 15px 'Courier New';line-height: 19px;}
.ft13{font: 16px 'Times New Roman';line-height: 16px;}
.ft14{font: 15px 'Times New Roman';line-height: 16px;}
.ft15{font: 11px 'Courier New';line-height: 12px;}
.ft16{font: 11px 'Times New Roman';line-height: 12px;}
.ft17{font: 15px 'Courier New';line-height: 17px;}
.ft18{font: 1px 'Times New Roman';line-height: 1px;}
.ft19{font: italic 16px 'Times New Roman';line-height: 19px;}
.ft20{font: 16px 'Arial';line-height: 19px;}
.ft21{font: 9px 'Arial';line-height: 12px;position: relative; bottom: 7px;}
.ft22{font: italic 9px 'Times New Roman';line-height: 12px;position: relative; bottom: 7px;}
.ft23{font: 7px 'Times New Roman';line-height: 10px;position: relative; bottom: 11px;}
.ft24{font: italic 16px 'Arial';line-height: 19px;}
.ft25{font: italic 15px 'Courier New';line-height: 17px;}
.ft26{font: 16px 'Courier New';margin-left: 18px;line-height: 18px;}
.ft27{font: 11px 'Courier New';line-height: 12px;position: relative; bottom: 7px;}
.ft28{font: 16px 'Courier New';line-height: 21px;}
.ft29{font: 16px 'Courier New';line-height: 24px;}
.ft30{font: italic 16px 'Times New Roman';line-height: 23px;}
.ft31{font: 16px 'Times New Roman';line-height: 23px;}
.ft32{font: italic 16px 'Times New Roman';line-height: 21px;}
.ft33{font: 16px 'Courier New';line-height: 22px;}
.ft34{font: 16px 'Times New Roman';line-height: 21px;}
.ft35{font: 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft36{font: 13px 'Arial';line-height: 15px;}
.ft37{font: 16px 'Times New Roman';margin-left: 18px;line-height: 17px;}
.ft38{font: 16px 'Times New Roman';margin-left: 17px;line-height: 19px;}
.ft39{font: italic bold 16px 'Times New Roman';line-height: 17px;}
.ft40{font: 16px 'Courier New';margin-left: 10px;line-height: 18px;}
.ft41{font: 16px 'Times New Roman';text-decoration: underline;line-height: 20px;}
.ft42{font: 16px 'Times New Roman';margin-left: 18px;line-height: 19px;}
.ft43{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft44{font: 16px 'Times New Roman';margin-left: 12px;line-height: 20px;}
.ft45{font: 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}
.ft46{font: 16px 'Courier New';line-height: 26px;}
.ft47{font: 16px 'Times New Roman';line-height: 25px;}
.ft48{font: 16px 'Times New Roman';margin-left: 12px;line-height: 19px;}
.ft49{font: 16px 'Times New Roman';margin-left: 12px;line-height: 18px;}
.ft50{font: italic 16px 'Times New Roman';line-height: 20px;}
.ft51{font: 16px 'Courier New';margin-left: 16px;line-height: 18px;}
.ft52{font: 16px 'Arial';line-height: 17px;}
.ft53{font: 9px 'Arial';line-height: 10px;position: relative; bottom: 7px;}
.ft54{font: italic 9px 'Times New Roman';line-height: 10px;position: relative; bottom: 7px;}
.ft55{font: italic 16px 'Arial';line-height: 17px;}
.ft56{font: 12px 'Times New Roman';line-height: 14px;}
.ft57{font: 16px 'Courier New';line-height: 23px;}
.ft58{font: italic 16px 'Times New Roman';line-height: 22px;}
.ft59{font: 16px 'Times New Roman';line-height: 22px;}
.ft60{font: 16px 'Courier New';margin-left: 17px;line-height: 18px;}
.ft61{font: 16px 'Courier New';margin-left: 16px;line-height: 22px;}
.ft62{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft63{font: 16px 'Courier New';margin-left: 13px;line-height: 18px;}
.ft64{font: 16px 'Courier New';line-height: 19px;}
.ft65{font: 16px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft66{font: 16px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft67{font: bold 16px 'Times New Roman';line-height: 21px;}
.ft68{font: 16px 'Times New Roman';margin-left: 17px;line-height: 17px;}
.ft69{font: 16px 'Times New Roman';margin-left: 16px;line-height: 17px;}

.p0{text-align: left;padding-left: 238px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 33px;margin-top: 12px;margin-bottom: 0px;text-indent: 36px;}
.p3{text-align: left;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 199px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p6{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 456px;padding-top: 1px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 159px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 26px;margin-top: 3px;margin-bottom: 0px;text-indent: 36px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-right: 35px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p17{text-align: left;padding-right: 321px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 38px;margin-top: 19px;margin-bottom: 0px;}
.p20{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 28px;margin-top: 15px;margin-bottom: 0px;text-indent: 36px;}
.p22{text-align: left;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 105px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 38px;margin-top: 273px;margin-bottom: 0px;text-indent: 36px;}
.p25{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: center;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: center;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 25px;margin-top: 154px;margin-bottom: 0px;text-indent: 36px;}
.p35{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 35px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p37{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 47px;padding-right: 43px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p39{text-align: left;padding-left: 42px;margin-top: 259px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p41{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-right: 26px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p43{text-align: left;padding-left: 36px;padding-right: 38px;margin-top: 14px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 48px;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p45{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 36px;padding-right: 258px;margin-top: 1px;margin-bottom: 0px;text-indent: 12px;}
.p47{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 120px;margin-top: 239px;margin-bottom: 0px;}
.p49{text-align: left;padding-right: 20px;margin-top: 2px;margin-bottom: 0px;text-indent: 36px;}
.p50{text-align: left;padding-right: 16px;margin-top: 13px;margin-bottom: 0px;text-indent: 36px;}
.p51{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p53{text-align: justify;padding-right: 36px;margin-top: 20px;margin-bottom: 0px;text-indent: 36px;}
.p54{text-align: left;padding-right: 29px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p55{text-align: left;padding-right: 28px;margin-top: 47px;margin-bottom: 0px;text-indent: 36px;}
.p56{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 35px;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;padding-right: 32px;margin-top: 20px;margin-bottom: 0px;text-indent: 36px;}
.p60{text-align: left;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p61{text-align: left;padding-left: 1px;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p62{text-align: left;padding-left: 1px;padding-right: 5px;margin-top: 61px;margin-bottom: 0px;text-indent: 36px;}
.p63{text-align: left;padding-left: 1px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p64{text-align: justify;padding-left: 49px;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p65{text-align: justify;padding-left: 49px;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p66{text-align: left;padding-left: 1px;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p67{text-align: left;padding-left: 1px;padding-right: 39px;margin-top: 196px;margin-bottom: 0px;text-indent: 35px;}
.p68{text-align: left;padding-left: 37px;margin-top: 30px;margin-bottom: 0px;}
.p69{text-align: justify;padding-left: 25px;margin-top: 1px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 25px;margin-top: 5px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 1px;padding-right: 30px;margin-top: 16px;margin-bottom: 0px;text-indent: 36px;}
.p72{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p76{text-align: justify;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: justify;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p78{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p79{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p80{text-align: right;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p81{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: justify;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;}
.p84{text-align: justify;padding-right: 35px;margin-top: 24px;margin-bottom: 0px;text-indent: 36px;}
.p85{text-align: left;padding-left: 36px;margin-top: 28px;margin-bottom: 0px;}
.p86{text-align: left;padding-right: 31px;margin-top: 36px;margin-bottom: 0px;text-indent: 36px;}
.p87{text-align: left;padding-left: 309px;margin-top: 241px;margin-bottom: 0px;}
.p88{text-align: left;padding-right: 22px;margin-top: 2px;margin-bottom: 0px;text-indent: 36px;}
.p89{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p90{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p91{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p92{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p93{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p94{text-align: justify;padding-left: 23px;margin-top: 1px;margin-bottom: 0px;}
.p95{text-align: justify;padding-left: 23px;margin-top: 3px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 47px;padding-right: 56px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p97{text-align: justify;padding-right: 14px;margin-top: 64px;margin-bottom: 0px;text-indent: 36px;}
.p98{text-align: left;padding-right: 30px;margin-top: 42px;margin-bottom: 0px;text-indent: 36px;}
.p99{text-align: justify;padding-right: 38px;margin-top: 28px;margin-bottom: 0px;text-indent: 36px;}
.p100{text-align: left;padding-right: 17px;margin-top: 64px;margin-bottom: 0px;text-indent: 36px;}
.p101{text-align: left;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p102{text-align: left;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 310px;margin-top: 0px;margin-bottom: 0px;}
.p104{text-align: left;padding-right: 28px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p105{text-align: justify;padding-left: 1px;padding-right: 34px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p106{text-align: justify;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;}
.p107{text-align: left;padding-right: 20px;margin-top: 17px;margin-bottom: 0px;text-indent: 36px;}
.p108{text-align: left;padding-right: 30px;margin-top: 2px;margin-bottom: 0px;text-indent: 36px;}
.p109{text-align: justify;padding-right: 39px;margin-top: 1px;margin-bottom: 0px;text-indent: 37px;}
.p110{text-align: justify;padding-left: 1px;padding-right: 34px;margin-top: 21px;margin-bottom: 0px;text-indent: 36px;}
.p111{text-align: left;padding-left: 305px;margin-top: 0px;margin-bottom: 0px;}
.p112{text-align: left;padding-right: 8px;margin-top: 2px;margin-bottom: 0px;text-indent: 36px;}
.p113{text-align: left;padding-left: 308px;margin-top: 3px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 304px;margin-top: 268px;margin-bottom: 0px;}
.p115{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p116{text-align: justify;padding-left: 24px;margin-top: 3px;margin-bottom: 0px;}
.p117{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 308px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 182px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 278px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 143px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 147px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 115px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 262px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 401px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 349px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 384px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 329px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 286px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 101px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 496px;vertical-align: bottom;}

.tr0{height: 16px;}
.tr1{height: 22px;}
.tr2{height: 19px;}
.tr3{height: 25px;}
.tr4{height: 27px;}
.tr5{height: 20px;}
.tr6{height: 24px;}
.tr7{height: 21px;}

.t0{width: 685px;font: 16px 'Times New Roman';}
.t1{width: 717px;margin-top: 95px;font: 16px 'Times New Roman';}
.t2{width: 713px;margin-left: 1px;font: 16px 'Times New Roman';}
.t3{width: 680px;font: 16px 'Times New Roman';}

